help-gv
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [help-gv] Problem in running gv


From: jemarch
Subject: Re: [help-gv] Problem in running gv
Date: Mon, 17 Sep 2007 18:29:28 +0200
User-agent: Wanderlust/2.14.0 (Africa) SEMI/1.14.6 (Maruoka) FLIM/1.14.8 (Shij┼Ź) APEL/10.6 Emacs/22.0.93 (x86_64-unknown-linux-gnu) MULE/5.0 (SAKAKI)

   Thanks!
   gs --version
   8.15.2

   How old is this?

It is the same version of gs I am running. Try to upgrade to
gv-3.6.3. It should work.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]